## zope-maildrophost 2.3

=== debian/changelog ===
zope-maildrophost (2.3-1) unstable; urgency=low

  * new upstream release
  * add postrm to remove logfile at purge time
  * bump standards-version to 3.9.2, no changes needed
  * migrate package to "3.0 (quilt)" format
  * rebuild with new zope-common. (closes: #566133)
  * debian/patches/01_config.patch: update config patch to use default
    python interpreter instead of python2.4.

 -- Jonas Meurer <mejo@debian.org>  Tue, 25 Oct 2011 14:28:46 +0200

zope-maildrophost (2.2-1) unstable; urgency=low

  * new upstream release
  * update homepage in control and changelog
  * bump standards-version to 3.8.1, no changes needed

 -- Jonas Meurer <mejo@debian.org>  Wed, 03 Jun 2009 00:54:19 +0200

zope-maildrophost (2.1-2) unstable; urgency=low

  * Add mail-transport-agent to should-start and should-stop headers in
    initscript, as the queue manager depends on the mailserver being available.

 -- Jonas Meurer <mejo@debian.org>  Sat, 06 Dec 2008 10:51:29 +0100

zope-maildrophost (2.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules, debian/docs: adjust to new packaging, upstream changed
    MaildropHost to python egg format.
  * debian/watch: update. upstream moved to pypi.python.org.
  * add lintian-override to ignore emtpy directory
    /usr/share/zope/Products/MaildropHost/var/
  * add dh_lintian to debian/rules, thus raise build-dependency on debhelper
    to >= 6.0.7 and bump debian/compat to 6.

 -- Jonas Meurer <mejo@debian.org>  Fri, 05 Dec 2008 23:07:45 +0100

zope-maildrophost (1.22-1) unstable; urgency=low

  * New upstream release
    config.py is renamed to config. Adjust 01_config.patch accordingly.
  * debian/control: add fields Homepage, Vcs-Browser and Vcs-Svn
  * debian/docs: add HISTORY.txt
  * debian/watch: fix the watch file
  * dh_installzope: exclude HISTORY.txt, .cvsignore and .pc

 -- Jonas Meurer <mejo@debian.org>  Mon, 27 Oct 2008 22:29:24 +0100

zope-maildrophost (1.21-3) unstable; urgency=low

  * Set MAILDROP_INTERVAL=60 in config.py

 -- Jonas Meurer <mejo@debian.org>  Mon, 20 Oct 2008 12:15:00 +0200

zope-maildrophost (1.21-2) unstable; urgency=low

  * Remove checks for $VERBOSE from initscript.
  * Touch and chown logfile in postinst.
  * Provide a logrotate config for the logfile.
  * Enable logfile in config.py
  * Set MAILDROP_TLS=1 in config.py
  * Set MAILDROP_BATCH=10 in config.py. Some mailservers reject mail if
    to many are sent to it at once.
  * chmod and chown MAILDROP_VAR in postinst.

 -- Jonas Meurer <mejo@debian.org>  Sat, 18 Oct 2008 12:27:27 +0200

zope-maildrophost (1.21-1) unstable; urgency=low

  * Initial Release.

 -- Jonas Meurer <mejo@debian.org>  Fri, 17 Oct 2008 12:26:56 +0200
