=== debian/control ===
Source: zope-maildrophost
Section: web
Priority: extra
Maintainer: Debian Zope team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Jonas Meurer <mejo@debian.org>
Build-Depends: debhelper (>= 6.0.7)
Build-Depends-Indep: zope-debhelper
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/Products.MaildropHost
Vcs-Browser: http://svn.debian.org/wsvn/pkg-zope/zope-maildrophost/trunk
Vcs-Svn: svn://svn.debian.org/svn/pkg-zope/zope-maildrophost/trunk

Package: zope-maildrophost
Architecture: all
Depends: ${misc:Depends}, ${zope:Depends}
Description: send mails from within Zope through a mail queue
 The MaildropHost product provides support for sending email from within the
 Zope environment using MaildropHost objects. Unlike the built-in MailHost
 object, the sending is done asynchronously from a separate process.
