=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=3

build: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean build-stamp install-stamp

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean
	dh_installdirs
	dh_installzope -Xmaildrop/testing -Xmaildrop/bin -XCHANGES.txt\
		-XCOPYRIGHT.txt -XDEPENDENCIES.txt -XHISTORY.txt \
		-XINSTALL.txt -XLICENSE.txt -X.pc \
		$(CURDIR)/Products/MaildropHost
	touch $@

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installchangelogs $(CURDIR)/Products/MaildropHost/CHANGES.txt
	dh_installinit
	dh_installlogrotate
	dh_lintian
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary
