=== debian/watch ===
version=3
http://pypi.python.org/packages/source/P/Products.MaildropHost/Products.MaildropHost-(.*)\.tar\.gz
